-- ********************************************************************************
-- Halo Minimalistic
-- A minimalistic halo range display.
-- By: Shenton
--
-- Localization.lua
-- ********************************************************************************

--[[-------------------------------------------------------------------------------
    Globals to locals
--]]-------------------------------------------------------------------------------

local _G = _G;
local GetLocale = GetLocale;

--[[-------------------------------------------------------------------------------
    Main object
--]]-------------------------------------------------------------------------------

local A = _G["HaloMinimalisticGlobal"];

local L = {};
A.L = L;

--[[-------------------------------------------------------------------------------
    Localization
--]]-------------------------------------------------------------------------------

-- à : \195\160    è : \195\168    ì : \195\172    ò : \195\178    ù : \195\185
-- á : \195\161    é : \195\169    í : \195\173    ó : \195\179    ú : \195\186
-- â : \195\162    ê : \195\170    î : \195\174    ô : \195\180    û : \195\187
-- ã : \195\163    ë : \195\171    ï : \195\175    õ : \195\181    ü : \195\188
-- ä : \195\164                    ñ : \195\177    ö : \195\182
-- æ : \195\166                                    ø : \195\184
-- ç : \195\167                                    œ : \197\147
-- Ä : \195\132    Ö : \195\150    Ü : \195\156    ß : \195\159

if ( GetLocale() == "frFR" ) then
    L["LOCKED"] = "Bloqu\195\169";
    L["UNLOCKED"] = "D\195\169bloqu\195\169";
    L["NOT_ON_PRIEST"] = "Pas sur un pr\195\170tre de niveau 90, tout \195\170 \195\169t\195\169 d\195\169sactiv\195\169. Vous devriez d\195\169sactiver Halo Minimalistic \195\160 l'\195\169cran de s\195\169lection des personnages.";
    L["OPTIONS_VERSION"] = "Version: %s";
    L["OPTIONS_LOCK_DESC"] = "Bloque ou d\195\169bloque Halo Minimalistic.";
    L["DATABASE_WIPED"] = "Base de donn\195\169es r\195\169initialis\195\169e avec ses valeurs par d\195\169faut.";
    L["SCALE"] = "Echelle";
    L["OPTIONS_SCALE_DESC"] = "D\195\169finir l'\195\169chelle (taille) de Halo Minimalistic.";
    L["REFRESH_RATE"] = "Taux de rafraichissement";
    L["OPTIONS_REFRESH_RATE_DESC"] = "D\195\169finir le taux de rafraichissement de Halo Minimalistic.";
    L["COMMAND_1"] = "Sans aucun argument cela bloque ou d\195\169bloque Halo Minimalistic.";
    L["COMMAND_2"] = "/hm config - Ouvre le panneau de configuration.";
    L["COMMAND_3"] = "/hm reset - Remet \195\160 z\195\169ro la position de Halo Minimalistic au centre de l'\195\169cran.";
    L["COMMAND_4"] = "/hm wipedb - Purge la base de donnée de configuration.";
    L["RESET_POS"] = "Reset position";
    L["OPTIONS_RESET_POS_DESC"] = "Remet \195\160 z\195\169ro la position de Halo Minimalistic au centre de l'\195\169cran.";
    L["TOOLTIP_UNLOCKED_INFO"] = "Halo Minimalistic est d\195\169bloqu\195\169. La distance ne sera pas mise \195\160 jour tant que ce sera le cas.";
    L["SPEC_1"] = "Sp\195\169cialisation une";
    L["SPEC_2"] = "Sp\195\169cialisation deux";
    L["ENABLE_WITH_SPEC_1_DESC"] = "Activer avec la premi\195\168re sp\195\169cialisation (%s)";
    L["ENABLE_WITH_SPEC_2_DESC"] = "Activer avec la deuxi\195\168me sp\195\169cialisation (%s)";
    L["NONE"] = "Aucune";
    L["ENABLE"] = "Activer";
    L["MODE"] = "Mode";
    L["TARGET"] = "Cible";
    L["MOUSEOVER"] = "Survole";
    L["BOTH"] = "Les deux";
    L["MODE_DESC"] = [[    |cffc79c6eCible: |rHalo Minimalistic va v\195\169rifier la distance entre vous et votre cible.
    |cffc79c6eMouseover: |rHalo Minimalistic va v\195\169rifier la distance entre vous et l'unit\195\169 que vous survolez avec la souris.
    |cffc79c6eBoth: |rHalo Minimalistic va utiliser les deux m\195\169thodes, mais en pr\195\169f\195\169rant celle du survol.]];
    L["SETTING_FRAME_FOR"] = "Frame d\195\169finie pour %s.";
    L["CASCADE"] = "Escalade";
    L["DIVINE_STAR"] = "Etoile divine";
    L["HALO"] = "Halo";
else
    L["LOCKED"] = "Locked";
    L["UNLOCKED"] = "Unlocked";
    L["NOT_ON_PRIEST"] = "Not on a level 90 priest, disabling everything. You should disable Halo Minimalistic by the characters selection screen.";
    L["OPTIONS_VERSION"] = "Version: %s";
    L["OPTIONS_LOCK_DESC"] = "Lock or unlock the Halo Minimalistic frame.";
    L["DATABASE_WIPED"] = "Database wiped and set to default.";
    L["SCALE"] = "Scale";
    L["OPTIONS_SCALE_DESC"] = "Set the scale of the Halo Minimalistic frame.";
    L["REFRESH_RATE"] = "Refresh rate";
    L["OPTIONS_REFRESH_RATE_DESC"] = "Set the refresh rate of Halo Minimalistic.";
    L["COMMAND_1"] = "With no argument it will toggle lock/unlock.";
    L["COMMAND_2"] = "/hm config - Open the configuration panel.";
    L["COMMAND_3"] = "/hm reset - Reset frame position to the center of the screen.";
    L["COMMAND_4"] = "/hm wipedb - Wipe options database.";
    L["RESET_POS"] = "Reset position";
    L["OPTIONS_RESET_POS_DESC"] = "Reset frame position to the center of the screen.";
    L["TOOLTIP_UNLOCKED_INFO"] = "Halo Minimalistic frame is unlocked. It will not update the target range until it is locked.";
    L["SPEC_1"] = "Specialization one";
    L["SPEC_2"] = "Specialization two";
    L["ENABLE_WITH_SPEC_1_DESC"] = "Enable with specialization one (%s)";
    L["ENABLE_WITH_SPEC_2_DESC"] = "Enable with specialization two (%s)";
    L["NONE"] = "None";
    L["ENABLE"] = "Enable";
    L["MODE"] = "Mode";
    L["TARGET"] = "Target";
    L["MOUSEOVER"] = "Mouseover";
    L["BOTH"] = "Both";
    L["MODE_DESC"] = [[    |cffc79c6eTarget: |rHalo Minimalistic will check range between you and your target.
    |cffc79c6eMouseover: |rHalo Minimalistic will check range between you and the unit your are mouse hovering.
    |cffc79c6eBoth: |rHalo Minimalistic will use both previous methods, but it will prefer the mouseover unit before your target.]];
    L["SETTING_FRAME_FOR"] = "Setting frame for %s.";
    L["CASCADE"] = "Cascade";
    L["DIVINE_STAR"] = "Divive Star";
    L["HALO"] = "Halo";
end
